[npm] card for Ruy Adorno

# Usage

Via npx:

```bash
npx ruy
```

# Other

Idea and trend started by [Tierney (@bitandbang)]

To create your own, use [create-my-card].

ie: `npm init my-card`

[npm]: https://www.npmjs.com/
[tierney (@bitandbang)]: https://www.npmjs.com/package/bitandbang
[create-my-card]: https://www.npmjs.com/package/create-my-card

